Subject: [icnrg] Draft Minutes of Sunday Interim 27-March-2017

From: "David Oran" <[email-masked]>
Date: Tue, 28 Mar 2017 07:44:56 -0500

Attached please find the draft minutes of Sunday’s interim.
Many thanks to the note takers!
For the future (e.g. this Thursday) please note that the chairs were not 
particularly happy that two of us had to take some of the notes due to 
the lack of volunteers. PLEASE consider volunteering in the future as 
this is a highly appreciated way to contribute to the work of the RG.

Please send comments by 18:00CDT Wednesday, as I would like to have 
these posted to the materials site before the opening of Thursday’s 
ICNRG meeting

DaveO